<?php
echo "Entrez 2 entiers :";
fscanf(STDIN,"%d %d",$a,$b);
echo "--- Appel type fonction ---".PHP_EOL ;
$resultat=Addition(2*$a,2*$b);
echo "Retour de l'appel = $resultat".PHP_EOL ;
// Déclaration de la fonction à la fin du programme
function Addition($i,$j)
{
 echo "    --> dans la fonction : " ;
 $somme=$i+$j;
 echo "$i+$j=$somme".PHP_EOL;
 return $somme;
}
?>
